prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: FLAC
Description: Free Lossless Audio Codec Library
Version: 1.2.1
Libs: -L${libdir} -lFLAC -L/usr/local/lib -logg -lm
Cflags: -I${includedir}/FLAC -I/usr/local/include
